View Issue Details

IDProjectCategoryView StatusLast Update
0009173ScribusStory Editor / Text Framespublic2016-04-09 13:09
Reporterdaspostloch Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
Platformx86_64 IntelOSarch linuxOS Version2.6.33
Product Version1.3.6 
Target VersionFixed in Version 
Summary0009173: un-wanted font style persistent even after changing for entire frame/selection/text
Descriptionin a text frame, when you start out with some font X, and later change it to font Y, the X style will keep re-appearing no matter what you do. This is a behavior we all know and do not like from word.
Steps To Reproduce1. create a text frame
2. type two words, type enter, enter, and another two words
3. select all, change the font
4. insert lines/words at the end of the text or in the middle, at the blank lines.
5. you will see that the original font keeps re-appearing, which is very annoying, as you constantly need to change the font style if you want instant feedback about the look of incremental changes.
Additional Informationthanks for scribus!
Tags#please_test, duplicate-of ID missing
Patch

Relationships

related to 0013135 confirmed At the end of paragraph the text property is reset 
related to 0012096 closedfschmid Broken font height setting 
related to 0007059 closed Sometimes the property dialog doesn't show the right font propterties of a text frame 
related to 0013501 confirmed impossible to set the character formatting at the end of the frame 

Activities

daspostloch

2011-05-29 12:25

reporter   ~0026282

Last edited: 2015-06-27 22:33

View 2 revisions

bumping my own bug, hehe: i've been asked to switch to a higher version. so yes, this is still annoyingly present in scribus 1.5.0.svn C-C-T-F-C1.10.2-64bit

in combination with things like e.g. 0009812 and 0007059, text box editing becomes pretty tough business.

thanks for the great program though.

Kunda

2016-04-02 17:42

updater   ~0039721

Peter, think this is also a duplicate. in any case, please rest if you can

PeterBenedek

2016-04-02 19:31

developer   ~0039725

Last edited: 2016-04-02 20:36

View 3 revisions

Similar: 0013135 (status approved) and 0012096 (status approved)

Issue History

Date Modified Username Field Change
2010-06-15 10:27 daspostloch New Issue
2010-06-15 20:39 christoph_s Status new => assigned
2010-06-15 20:39 christoph_s Assigned To => avox
2011-05-29 12:25 daspostloch Note Added: 0026282
2015-06-27 22:33 Kunda Note Edited: 0026282 View Revisions
2015-06-27 22:35 Kunda Tag Attached: duplicate-of ID missing
2015-06-27 22:35 Kunda Tag Attached: d
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames
2015-12-01 03:05 Kunda Tag Detached: d
2016-04-02 17:06 Kunda Relationship added related to 0007059
2016-04-02 17:41 Kunda Tag Attached: #please_test
2016-04-02 17:42 Kunda Note Added: 0039721
2016-04-02 19:31 PeterBenedek Note Added: 0039725
2016-04-02 19:33 PeterBenedek Note Edited: 0039725 View Revisions
2016-04-02 20:36 Kunda Note Edited: 0039725 View Revisions
2016-04-02 20:39 Kunda Relationship added related to 0013135
2016-04-02 20:39 Kunda Relationship added related to 0012096
2016-04-09 13:09 Kunda Relationship added related to 0013501